<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'oc_lnc', version '4.2'.
 *
 * @package     portfolio_mahara
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Activar lo supòrt del format portfolio Leap2A (necessita Mahara 1.3)';
$string['err_invalidhost'] = 'Servidor MNet invalid';
$string['err_invalidhost_help'] = 'Aqueste plugin punta cap a un òste MNet invalid (o suprimit). Necessita l\'utilizacion de pars Ret Moodle amb SSO (provesidor d\'identitat) publicada e abonament SSO al portfolio (provesidor de servici).';
$string['err_networkingoff'] = 'MNet es desactivat';
$string['err_networkingoff_help'] = 'MNet es totalament desactivat. Activatz-lo abans de configurar aqueste plugin. En esperant, totas las instàncias d\'aqueste plugin son estadas amagadas. Las vos caldrà rendre visiblas manualament ulteriorament. Pòdon pas èsser utilizadas actualament.';
$string['err_nomnetauth'] = 'Lo plugin d\'autentificacion MNet es desactivat';
$string['err_nomnetauth_help'] = 'Lo plugin d\'autentificacion MNet es desactivat, mentre qu\'aqueste servici n\'a besonh.';
$string['err_nomnethosts'] = 'Necessita lo MNet';
$string['err_nomnethosts_help'] = 'Aqueste plugin necessita l\'utilizacion de pairs MNet amb SSO (provesidor d\'identitat) publicada e abonament SSO al portfolio (provesidor de servici), e tanben lo plugin d\'autentificacion MNet. Totas las instàncias d\'aqueste plugin son estadas amagadas. Lasvos caldrà rendre visiblas manualament un còp la configuracion corregida. Aquelas instàncias pòdon pas foncionar duscas a ara.';
$string['failedtojump'] = 'Fracàs de comunicacion amb lo servidor distant';
$string['failedtoping'] = 'Fracàs de comunicacion amb lo servidor distant : {$a}';
$string['mnet_nofile'] = 'Impossible de trobar cap de fichièr dins l\'objècte transferiment - error estranha';
$string['mnet_nofilecontents'] = 'Fichièr trobat  dins l\'objècte transferiment, mas impossible d\'obténer son contengut - error estranha : {$a}';
$string['mnet_noid'] = 'Impossible de trobar l\'enregistrament del transferiment per aqueste geton';
$string['mnet_notoken'] = 'Impossible de trobar lo geton correspondent a aqueste transferiment';
$string['mnet_wronghost'] = 'Lo servidor distant correspond pas a l\'enregistrament del transferiment per aqueste geton';
$string['mnethost'] = 'Òste MNet';
$string['pf_description'] = 'Permet als utilizaires de copiar de contenguts del site Moodle sus aqueste servidor.<br />En vos abonant a aqueste servici, permetretz als utilizaires autentificats de vòstre site de copiar de contenguts sus {$a}<br /><ul><li><em>Dependéncia</em> : vos cal tanben <strong>publicar</strong> lo servici SSO (provesidor d\'identitat) cap a {$a}.</li><li><em>Dependéncia</em> : vos cal tanben vos <strong>abonar</strong> al servici SSO (provesidor de servici) de {$a}</li><li><em>Dependéncia</em> : vos cal tanben activar lo plugin d\'autentificacion MNet.</li></ul><br />';
$string['pf_name'] = 'Servicis portfolio';
$string['pluginname'] = 'Portfolio Mahara';
$string['senddisallowed'] = 'Actualament, es pas possible de transferir de fichièrs cap a Mahara';
$string['url'] = 'URL';
