<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'oc_lnc', version '4.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Pilòts de basa de donadas disponibles per la migracion';
$string['cliheading'] = 'Migracion de la basa de donadas. Asseguratz-vos que degun accedís pas al servidor pendent la migracion !';
$string['climigrationnotice'] = 'Migracion de la basa de donadas en cors. Esperatz la fin de la migracion e la mesa a jorn de la configuracion e la supression del fichièr $CFG->dataroot/climaintenance.html par l\'administrator del servidor.';
$string['convertinglogdisplay'] = 'Conversion dels istorics d\'afichatge d\'accions';
$string['dbexport'] = 'Exportacion de basa de donadas';
$string['dbtransfer'] = 'Migracion de basa de donadas';
$string['enablemaintenance'] = 'Activar lo mòde de mantenença';
$string['enablemaintenance_help'] = 'Aquesta option permet d\'activar lo mòde de mantenença pendent e aprèp la migracion de la basa de donadas, empachant atal l\'accès de totes los utilizaires fins a la fin de la migracion. Per tornar al foncionament normal l\'administrator deurà suprimir manualament lo fichièr $CFG->dataroot/climaintenance.html aprèp aver mes a jorn los reglatges del fichièr config.php.';
$string['exportdata'] = 'Exportar las donadas';
$string['notargetconectexception'] = 'Impossible de se connectar a la basa de donadas cibla.';
$string['options'] = 'Opcions';
$string['pluginname'] = 'Exportacion basa de donadas';
$string['targetdatabase'] = 'Basa de donadas cibla';
$string['targetdatabasenotempty'] = 'La basa de donadas cibla deu pas conténer cap de taula amb lo prefix indicat !';
$string['transferdata'] = 'Transferir las donadas';
$string['transferdbintro'] = 'Aqueste escript permet de transferir la totalitat del contengut d\'aquesta basa de donadas cap a un autre servidor de basa de donadas. Es sovent utilizat per cambiar de tipe de basa de donadas.';
$string['transferdbtoserver'] = 'Transferir aquesta basa de donadas Moodle cap a un autre servidor';
$string['transferringdbto'] = 'Transferiment d\'aquesta basa de donadas {$a->dbtypefrom} cap a la basa de donadas {$a->dbname}, de tipe {$a->dbtype}, sus {$a->dbhost}';
