<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grouping', language 'oc_lnc', version '4.2'.
 *
 * @package     availability_grouping
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Autorizar pas que los estudiants membres d\'un grop dins un gropament especificat.';
$string['error_selectgrouping'] = 'Seleccionar un gropament';
$string['missing'] = '(Gropament mancant)';
$string['pluginname'] = 'Restriccion per gropament';
$string['requires_grouping'] = 'Sètz membre d\'un grop de <strong>{$a}</strong>';
$string['requires_notgrouping'] = 'Sètz pas membre d\'un grop de <strong>{$a}</strong>';
$string['title'] = 'Gropament';
