<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'oc_lnc', version '4.2'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Confirmi que vòli enregistrar la question tala coma modificada';
$string['confirmsave'] = 'Confirmar, puèi enregistrar {$a}';
$string['correctanswer'] = 'Responsa corrècta';
$string['correctanswerandfeedback'] = 'Responsa corrècta e feedback';
$string['decodeverifyquestiontext'] = 'Desencodar e verificar lo tèxte de la question';
$string['layout'] = 'Disposicion';
$string['layouthorizontal'] = 'Rengada orizontala de botons ràdio';
$string['layoutselectinline'] = 'Menú desenrotlant integrat al tèxte';
$string['layoutundefined'] = 'Disposicion pas definida';
$string['layoutvertical'] = 'Colomna verticala de botons ràdio';
$string['nooptionsforsubquestion'] = 'Impossible d\'obténer las opcions de la partida de question no {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'La question Cloze (multianswer) « <strong>{$a}</strong> » conten pas cap de question';
$string['pleaseananswerallparts'] = 'Mercé de respondre a totes los elements de la question.';
$string['pluginname'] = 'Question Cloze';
$string['pluginname_help'] = 'Las questions de responsas integradas (Cloze) son formadas d\'un tèxte al dintre del qual son inclusas de questions de causidas multiplas e de questions de responsa corta.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Apondon d\'una question Cloze';
$string['pluginnameediting'] = 'Modificacion d\'una question Cloze';
$string['pluginnamesummary'] = 'Las questions d\'aqueste tipe son fòrça flexiblas, mas pòdon pas èsser creadas qu\'en picant de tèxte segon un format particular amb de còdis especifics que crèan de questions de causidas multiplas, de questions de responsas cortas e de questions numericas integradas.';
$string['qtypenotrecognized'] = 'Lo tipe de question {$a} es desconegut';
$string['questiondefinition'] = 'Definicion de question';
$string['questiondeleted'] = 'Question suprimida';
$string['questioninquiz'] = '<ul>
  <li>apondre o suprimir de questions,</li>
  <li>modificar l\'òrdre de las questions dins lo tèxte,</li>
  <li>modificar lo tipe de question (numerica, de responsa corta, de causidas multiplas).</li>
</ul>';
$string['questionnotfound'] = 'Impossible de trobar la partida {$a} de la question';
$string['questionsadded'] = 'Question aponduda';
$string['questionsaveasedited'] = 'La question serà enregistrada coma modificada';
$string['questionsless'] = '{$a} question(s) de mens que dins la question de responsas multiplas enregistrada dins la basa de donadas';
$string['questionsmissing'] = 'La question deu comportar al mens una responsa incorporada.';
$string['questionsmore'] = '{$a} question(s) de mai que dins la question de responsas multiplas enregistrada dins la basa de donadas';
$string['questiontypechanged'] = 'Tipe de question modificat';
$string['questiontypechangedcomment'] = 'Al mens un tipe de question es estat modificat.<br />Avètz apondut, suprimit o desplaçat una question ?<br />Verificatz.';
$string['questionusedinquiz'] = 'Aquesta question es utilizada dins {$a->nb_of_quiz} test(s), nombre total de temptativa(s) : {$a->nb_of_attempts}';
$string['storedqtype'] = 'Tipe de question enregistrat {$a}';
$string['subqresponse'] = 'partida {$a->i} : {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Tipe de question desconegut : {$a->type} de la partida de question no {$a->sub}';
$string['warningquestionmodified'] = '<b>ATENCION</b>';
$string['youshouldnot'] = '<b>VOS CALDRIÁ PAS</b>';
