<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_filetrash', language 'oc_lnc', version '4.2'.
 *
 * @package     report_filetrash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['byte'] = '{$a} octet';
$string['bytes'] = '{$a} octets';
$string['confirm_delete'] = 'Sètz segur que volètz suprimir lo(s) fichièr(s) çaijós ?';
$string['deleted'] = 'Los fichièrs seleccionats son estats escafats amb succès.';
$string['deletedfailed'] = 'Un problèma desconegut a eempachat la supression dels fichièrs seguents :';
$string['directory'] = 'repertòri :';
$string['doesnotexist'] = 'Aqueste fichièr existís pas.';
$string['extension'] = 'Tipe :';
$string['filename'] = 'Nom :';
$string['filesize'] = 'Talha :';
$string['filtetrash:view'] = 'Veire lo rapòrt';
$string['gb'] = '{$a} Go';
$string['kb'] = '{{$a} Ko';
$string['mb'] = '{$a} Mo';
$string['nofiles'] = 'I a pas de fichièr orfanèl dins lo repertòri filedir del dorsièr moodledata';
$string['pluginname'] = 'Fichièrs orfanèls';
$string['selectall'] = 'Tot seleccionat';
$string['tb'] = '{$a} To';
